<?php
namespace App\Services\Product\Payment;

class PaymentMethod {

    public function __construct($payment_method)
    {

        switch ($payment_method)
        {
            case "wallet":
                $id = 1824773;
            case "card":
                $id = 1824772;
            case "forsa":
                $id = 2061486;
            case "sympl":
                $id = 2200064;
            case "vaiu":
                $id = 2143930;
            case "aman":
                $id = 2331735;
            case "installment_discount":
                $id = 3843032;
            default:
                $id = null;
        }
    }

}
